---
apiVersion: v1
items:
- apiVersion: v1
  kind: Endpoints
  metadata:
    annotations:
      endpoints.kubernetes.io/last-change-trigger-time: "2020-05-26T14:22:48Z"
    creationTimestamp: "2020-05-26T14:11:16Z"
    labels:
      app: kube-storage-version-migrator-operator
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:annotations:
            .: {}
            f:endpoints.kubernetes.io/last-change-trigger-time: {}
          f:labels:
            .: {}
            f:app: {}
        f:subsets: {}
      manager: kube-controller-manager
      operation: Update
      time: "2020-05-26T14:22:48Z"
    name: metrics
    namespace: openshift-kube-storage-version-migrator-operator
    resourceVersion: "9427"
    selfLink: /api/v1/namespaces/openshift-kube-storage-version-migrator-operator/endpoints/metrics
    uid: 4481c9ee-a3ea-4759-882f-0560c08ae6a6
  subsets:
  - addresses:
    - ip: 10.128.0.6
      nodeName: ip-10-0-147-37.ec2.internal
      targetRef:
        kind: Pod
        name: kube-storage-version-migrator-operator-67f85d557c-mrc9b
        namespace: openshift-kube-storage-version-migrator-operator
        resourceVersion: "9426"
        uid: d77e0bf4-5311-4933-8307-908ed7b83f7b
    ports:
    - name: https
      port: 8443
      protocol: TCP
kind: EndpointsList
metadata:
  resourceVersion: "53919"
  selfLink: /api/v1/namespaces/openshift-kube-storage-version-migrator-operator/endpoints
